Subject: [os2genau_digest] No. 1308
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 17 Jun 2006 00:00:23 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 16 June 2006
 Number  1308
**************************************************

Subjects for today
 
1  Re:  T30/T40 ? : David Shearer" <dsh43871 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 16 Jun 2006 20:53:46 +1000 (KST)
From:  "David Shearer" <dsh43871 at bigpond dot net dot au>
Subject:  Re:  T30/T40 ?

On Wed, 14 Jun 2006 09:38:53 +1000 (EST), Voytek Eymont wrote:

>does OS/2 run on Thinpad T30 or T40 ?
>
>is there any OS/2 WiFi device ?
>
>
>-- 
>Voytek
>

> 

I have found the simplest option is to obtain an IBM Hirate wireless card from Ebay.  
They work with the driver available with ecs 1.2.  I have obtained a few of the cards on 
ebay for under $40AUD.  While they are only 11b rather than 54G they still work okay for 
network and internet access.  I use them without problem with the telstra bigpond broad 
band wireless product.

Regards

David Shearer

----------------------------------------------------------------------------------